
User Interface - Feature #2486

Feature # 2252 (Closed): implement GUI client support

enhance editor functionality

01/13/2015 08:28 PM - Greg Shah

Status: Closed Start date: 01/13/2015

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: GUI Support for a Complex ADM2 App   

billable: No vendor_id: GCD

Description

Subtasks:

Feature # 2487: implement READ-FILE() and SAVE-FILE() methods in the editor widget Closed

Feature # 2534: methods/attrs support for EDITOR, SELECTION-LIST and COMBO-BOX Closed

History

#1 - 01/13/2015 08:29 PM - Greg Shah

This task is just here to aggregate the related sub-tasks.

#2 - 07/10/2015 09:02 AM - Greg Shah

- Status changed from New to Closed

#3 - 11/16/2016 12:13 PM - Greg Shah

- Target version changed from Milestone 12 to GUI Support for a Complex ADM2 App
